#knockout {
    width: 600px;
    margin: 0 auto;
    padding: 80px 0 80px 0;
    text-align: center;
}

#knockout p {
    padding: 0 0 30px 0;
    margin: 0;
}

#knockout .left {
    width: 300px;
    float: left;
}

#knockout .right {
    margin-left: 300px;
}

#knockout .input {
    min-height: 40px;
}

#knockout .input input {
    width: 220px;
    box-sizing: border-box;
}

#knockout .error {
    padding:10px 0; 
    color: red;
}

#knockout button {
    width: 220px;
}

#knockout .submit {
    padding: 0 0 30px 0;
}

